@font-face {
  font-family: "polyglott";
  src: url("../view/images/TTWPGOTT.ttf");
}

@font-face {
  font-family: "manjari";
  src: url("../view/images/Manjari-Thin.otf");
}

@font-face {
  font-family: "manjariRegular";
  src: url("../view/images/Manjari-Regular.otf");
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "manjariRegular";
}

body {
  background: #aedaa6 !important;
}

.product-image {
  width: 100%;
}

.image_produit {
  width: 200.99px;
  height: 127.99px;
}
.spec-1 {
  color: #938787;
  font-size: 15px;
}

h5 {
  font-weight: 400;
}

.para {
  font-size: 16px;
}

h6 {
  font-size: 16px;
}

label {
  display: block;
}

input,
label {
  margin: 0.4rem 0;
}

/* Header */

.title {
  font-family: "polyglott";
  color: #aedaa6;
  font-size: 3vw;
  align-items: center;
  font-weight: 900;
  margin-left: 230px;
}

#title {
  display: flex;
  margin-left: 11%;
  margin-top: -5rem;
}

.logo {
  height: 100%;
  width: 8vw;
}

header {
  background-color: black;
  height: 7rem;
  display: flex;
  align-content: center;
}

nav {
  background: #73a06b;
  height: 4.5rem;
}

nav ul {
  display: flex;
  list-style: none;
  justify-content: center;
  justify-content: space-around;
  padding: 0;
  width: 100%;
}

nav ul li {
  margin-top: 1.6rem;
}

nav ul li a {
  text-decoration: none !important;
  color: #222126;

  font-size: 1.5rem;
  padding: 15px;
}

nav ul li a:hover {
  color: #aedaa6;
  background: #222126;
  border-radius: 20px;
}

.monpanier {
  margin: 15px;
  margin-left: 1rem;

  width: 1000px;
  border: 1px solid black;
  background-color: #fff;
  border-radius: 50px;
}
.monpanierh2 {
  text-align: center;
}

.panier {
  margin: 15px;
  margin-left: 1rem;
  margin-left: 10rem;
  width: 1000px;
  border: 1px solid black;
  background-color: #fff;
}
.panierh1 {
  text-align: center;
}

.product-image {
  width: 100%;
}

.monpanier {
  margin: 31px;
  margin-left: 1rem;
  margin-left: 31rem;
  width: 350px;
  border: 1px solid black;
  background-color: #aedaa6;
  border-radius: 50% 50% 48% 52% / 25% 16% 84% 75%;
}
.monpanierh2 {
  text-align: center;
  margin-top: 1rem;
}

.spec-1 {
  color: #938787;
  font-size: 15px;
}

h5 {
  font-weight: 400;
}

.para {
  font-size: 16px;
}

h6 {
  font-size: 16px;
}
a:hover {
  color: white !important;
}

a {
  color: black !important;
}

.panier {
  width: 400px;
  border: 1px /*solid*/ black;
  background: #73a06b;
  height: 4rem;
  margin-left: 1rem;
  border-radius: 48% 52% 51% 49% / 0% 0% 100% 100%;;
  margin-top:0
}
.panierh1 {
  text-align: center;
  font-size: 32px;
  margin-top: 2px;
}
.lien {
  text-decoration: none !important;
  color: black;
}

.image_produit {
  transition: 1s; /*Effect time */
}
.image_produit:hover {
  transform: scale(1.1); /*Zoom in */
}

.panierPrix{
  margin: auto;
  width: 400px;
  border: 1px /*solid*/ black;
  background: #73a06b;
  height: 4rem;
}
.global {
  margin-top: 1rem;
}

